{"metadata":[
	{"name": "_id","datatype": "string","editable": false },
	{"name": "Date","datatype": "string","editable": true },
	{"name": "Date2","datatype": "string","editable": true },
	{"name": "Titel","datatype": "string","editable": true },
	{"name": "Languages","datatype": "string","editable": true },
	{"name": "Country","label":"Country","datatype":"string","editable":true},
	{"name": "City","datatype": "string","editable": true },
	{"name": "Place","datatype": "string","editable": true },
	{"name": "Category","datatype": "string","editable": true },
	{"name": "Duration","datatype": "string","editable": true },
	{"name": "Location","datatype": "string","editable": true },
	{"name": "Format","datatype": "string","editable": true },
	{"name": "Note","datatype": "string","editable": true },
	{"name": "Status","datatype": "string","editable": true },

],

"data":[
{% for result in results %}
        <tr id="">
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        	{"id":"{{result._id}}","values":{"Date":"{{result.Date}}","Date2":"{{result.Date2}}","Titel":"{{result.Titel}}","Languages":"{{result.Languages}}","Country":"{{result.Country}}","City":"{{result.City}}","Place":"{{result.Place}}","Category":"{{result.Category}}","Duration":"{{result.Duration}}","Location":"{{result.Location}}","Format":"{{result.Format}}","Note":"{{result.Note}}","Status":"{{result.Status}}"}},
	{"id":"500","values":{"name":"Kinney","firstname":"Veronica","age":"66","height":"1.64","country":"zw","email":"blandit.mattis@nonleoVivamus.ca","freelance":"1","lastvisit":"21\/08\/2011","action":""}}
{% endfor %}
]}


      "values":
		{
			"Europe":{"be":"Belgium","fr":"France","uk":"Great-Britain","nl":"Nederland"},
			"America":{"br":"Brazil","ca":"Canada","us":"USA"},
			"Africa":{"ng":"Nigeria","za":"South-Africa","zw":"Zimbabwe"}
		}              



        
   
<!-- 
{ "_id" : ObjectId("554cc35e00f54d3069031313"), "Date" : "00.00.1981", "Date2" : "", "Titel" : "Shri Mataji Sightseenig Tour Manhatten", "Languages" : "", "Country" : "USA", "City" : "Manhatten", "Place" : "", "Category" : "?", "Duration" : "", "Location" : "", "Format" : "HDD Australia", "Note" : "", "Status" : "", "Date completed" : "08.06.2011", "Digitised output" : "00:35:35", "Video" : "", "Audio" : "", "Storage media reference" : 213, "Optimised output" : "", "OPT" : "", "EDI" : "", "AUT" : "", "Issues description" : "", "DVD" : "" }
-->
